Page MenuHomePhabricator

Deprecate non-CMake based build
ClosedPublic

Authored by rodgert on Mar 7 2019, 2:22 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

rodgert created this revision.Mar 7 2019, 2:22 PM
ldionne accepted this revision.Mar 8 2019, 1:31 PM
This revision is now accepted and ready to land.Mar 8 2019, 1:31 PM

Do you want me to commit this?

Do you want me to commit this?

Well, if we do, then there's no support for legacy makefiles. If we don't, there's no way to test without modifying these makefiles.

Since CMake is the LLVM standard build tool, I would say yes, go ahead and commit it.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 12 2019, 6:55 AM